How to install irssi-plugin-robustirc on Debian 9 (Stretch)